---
title: "Compafoo FantasyRouter"
date: 2023-02-22T20:44:25+01:00
hardware:
  manufacturer: Compafoo
  model: FantasyRouter
  chip: MediaTek MT7621
  recommended: true
  cores: 2
  threads: 4
  clock: 880
  ram: 252312
  flash: 262144
  firmware:
    - type: factory
      usage: Erstinstalltion über Stock Firmware
      fragmentL3: netgear_r6220-factory.img
      fragmentNode: netgear_r6220-factory.img
    - type: sysupgrade
      usage: Installation und Update aus OpenWrt oder Freifunk Firmware
      fragmentL3: netgear_r6220-sysupgrade.bin
      fragmentNode: netgear_r6220-sysupgrade.bin
  serial:
    - ttl
  interface:
    - dev: eth0
      type: rj45
      speed: 1000
      features: [ 24V, dsa ]
      roleL3: wan
      roleNode: wan
    - dev: eth1
      type: rj45
      speed: 1000
      features: [ 24V, dsa ]
      roleL3: client
      roleNode: client
    - dev: eth2
      type: rj45
      speed: 1000
      features: [ 24V, dsa ]
      roleL3: client
      roleNode: client
    - dev: eth3
      type: rj45
      speed: 1000
      features: [ 24V, dsa ]
      roleL3: client
      roleNode: batman
    - dev: eth4
      type: rj45
      speed: 1000
      features: [ 24V, dsa ]
      roleL3: client
      roleNode: batman
    - dev: eth5
      type: sfp
      speed: 1000
      features: [ 24V, dsa ]
    - dev: wifi2
      type: 2ghz
      speed: 150
      features: [ "n", 1T, 1R ]
    - dev: wifi5
      type: 5ghz
      speed: 866
      features: [ ac, 2T, 2R ]
  benchmark:
    benchmark1: failed
    benchmarkTunnel: "666Mbps"
---

## Spezifikation
{{< detailsofhardware >}}
