---
title: "{{ replace .Name "-" " " | title }}"
date: {{ .Date }}
hardware:
  manufacturer: MFG
  model: Model
  chip: SoC
  recommended: true
  cores: 2
  threads: 4
  clock: 1000
  ram: 262144
  flash: 262144
  serial:
    - ttl
	- usb
	- rj45
  interface:
    - dev: eth0
      type: rj45
      speed: 1000
      features: [ 24V, dsa, PD ]
      roleL3: wan
      roleNode: wan
    - dev: eth1
      type: rj45
      speed: 1000
      features: [ 802.3af, dsa ]
      roleL3: client
      roleNode: client
    - dev: eth4
      type: sfp
      speed: 1000
      features: [ ]
      roleL3: client
      roleNode: batman
    - dev: wifi2
      type: 2ghz
      speed: 150
      features: [ "n", 1T, 1R ]
    - dev: wifi5
      type: 5ghz
      speed: 866
      features: [ ac, 2T, 2R ]
  benchmark:
    benchmark1: measurement
---

## Spezifikation
{{< detailsofhardware >}}
